<template>
  <div class="wrapper">
    <img class="backIcon" src="@/assets/common/back_icon_2.png" alt="" @click="back" />
    <img class="title" src="@/assets/loans/account_title.png" alt="" />
    <img class="button" src="@/assets/loans/account_button.png" alt="" @click="open" />
  </div>
</template>

<script>
export default {
  methods: {
    back() {
      if (window.android !== undefined) {
        window.android.backHome();
      } else {
        window.webkit && window.webkit.messageHandlers.backHome.postMessage("");
      }
    },
    open() {
      window.location.href =
        "http://www.jszwfw.gov.cn/jmopen/webapp/html5/qykhyy/index.html?showType=1";
    },
  },
};
</script>

<style lang="stylus" scoped>
.wrapper {
  position: relative;
  height 100vh;
  overflow auto;
  background url('~@/assets/loans/account_bg.png')
  background-size cover
  .backIcon {
    position absolute;
    top: 64px;
    left 30px;
    width 40px;
    height 41px;
  }
  .title {
    position absolute;
    top 200px;
    left 0;
    right: 0;
    width 570px
    height 132px;
    margin auto
  }
  .button {
    position absolute;
    bottom 134px;
    left 0;
    right: 0;
    width 410px;
    height 110px;;
    margin auto
  }
}
</style>
